Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           01:58 PM, 11th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:58 PM, 11th Oct                     User                             01:58 PM, 11th Oct                     User                    I would like to cancel this order           01:58 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:59 PM, 11th Oct                     User                    Ok           01:59 PM, 11th Oct                   MBS                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the 
 delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           02:00 PM, 11th Oct                     User                    No it's OK then           02:00 PM, 11th Oct                     User                    Let it be delivered           02:01 PM, 11th Oct                     User                    I will take the order           02:01 PM, 11th Oct                     User                    Thank you           02:01 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           02:01 PM, 11th Oct                     User                    Thnk you           02:02 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpde
 sk/tickets/3212358